Subject: Re: [PATCH v3 4/5] mfd: intel_quark_i2c_gpio: Utilize i2c-designware.h

From: Jarkko Nikula <[email-masked]>
Date: Thu, 2 May 2024 12:19:22 +0300

On 4/30/24 12:36 PM, Andi Shyti wrote:
> Hi Andy,
> 
> On Fri, Apr 26, 2024 at 05:30:24PM +0300, Andy Shevchenko wrote:
>> On Thu, Apr 25, 2024 at 02:44:37PM -0700, Florian Fainelli wrote:
>>> Rather than open code the i2c_designware string, utilize the newly
>>> defined constant in i2c-designware.h.
>>
>> Acked-by: Andy Shevchenko <[email-masked]>
>>
>> P.S>
>> Note, my tags for MFD patches does not imply that I agree on the general idea
>> of this series, it's just in case if it will be approved by the respective
>> maintainers (I²C / MFD / etc).
> 
> I waited a bit to see if more comments were coming.
> 
Well I had doubts about the idea will it help maintaining code or do the 
opposite but didn't receive a reply from the patch author:

https://lore.kernel.org/linux-i2c/[email-masked]/

Also Lee Jones have similar concerns:

https://lore.kernel.org/linux-i2c/[email-masked]/